@media only screen and (max-device-width: 850px) {		/* desktop */
	/*#topextra {display: none !important;}*/
}
/* iPad */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {
	/*.js .slicknav_menu { display:block; 	position:absolute; top:15px;left:6px; background: none; z-index:99;	}
	.js #menu { visibility: hidden; }
	.manual {display:none;}
	#row2 {height:67vh;}*/
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait)  {
	/*.js .slicknav_menu { top:45px}
	.sectiontitle {text-align: left; font-size:3em; color: #eee; letter-spacing: -0.0em;font-weight: 200; } 
	.sectiontitle sub, .sectiontitle sup {font-size: 18px }*/
}
/* iPhone 5 */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {	/* min-device-width : 375px) and (max-device-width : 667px */
	#isPhone {display: inline;}
	#explain {display:none;}
	#togglemenu, #frames, #info, #face, #explain, #sharesocial, #btnretina, .sectionsub.main, #mainextra, #share {display: none !important;}
	#topoptions i.fa-shopping-cart, #topoptions i.fa-info, #topoptions i.fa-facebook-f {font-size:20px;}
	
	/*.js .slicknav_menu {background-color: transparent !important;}*/
	.js .slicknav_menu {background-color: inherit !important;}
	.slicknav_nav li.mobonly {display:block;}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {	
	#explain, #sharesocial, #btnretina, .sectionsub.main, #jumpblog {display: none !important;}
	#isPhone {display: inline;}
	#islandscape {display:none;}
	#about {left: 80px;top:50px;font-size: 3em;padding-right: 0;}
	#topoptions {font-size: 40px;top:-5px;}
	#prev::before, #next::before {display:none;}
	
	#topoptions, #mainhead {left:220px;}
	#mainhead {top: 52px;}
	#refresh, #refresh i, #slides, #slides i, #frames, #frames i, #shop, #shop i, #face, #face i, #sharemsg, #sharemsg i, #info, #info i, #home, #home i {font-size: 46px;}
	#slidestxt, #framestxt {padding-right:0.6em;}
	.sectiontitle {font-size:60px; font-weight: 400; }
	.sectionexplain{font-size:40px;padding-left:0.1em;}
	.sectionsub{font-size:40px;}
	.refresh_top, .refresh_top_main {font-size: 3em;top:160px;}
	/*#play_bottom_clean, #frame_bottom_clean, #refresh_bottom_clean, #cart_bottom_clean {font-size:60px !important;margin-right: 90px !important;}*/
	#explain {top:4vh;}
	.js .slicknav_menu { top:50px;left:2px;}
	.slicknav_nav a { font-size:32px;line-height:1.6em; }
	.slicknav_menu .slicknav_icon-bar { width: 140px; height: 20px;background-color:#d20;}
	.grid.upper{position:relative;top:260px;}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
	#isPhone {display: inline;}
	#islandscape {display:inline;}
	#topoptions {font-size: 30px;left:130px;}
	#jumpblog {font-size:26px;}
	#topoptions div {margin-right: 25px}
	#mainhead {top: 48px;}
	#about {left: 60px;top:90px;font-size: 2em;}
	.sectionsub {font-size:28px;}
	.refresh_top {font-size: 20px;}
	#explain {top:3vh;}
 }

/* iPhone2-4S */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
	div.wrapimage {top:0;}
	.col-border img {top:60px;}
	table td {font-size:1.0em;}	
	#main-nav li {line-height:180%;}	
	#main-nav a {font-size:1.5em;}	
	p.tagline{font-size:1.0em;} 
	#reminder {position:absolute ;bottom:80px;}
	#retinainfo {display:none;}
}